

.main {
    position: relative;
    width: 100%;
    margin-top: -100px;
    padding-top: 120px;
}

.main::after {
    content: "";
    background: url("../../resourses/images/map-bg.png") no-repeat center center;
    background-size: cover;
    filter: blur(5px);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
